Subject: Re: [PATCH] git push --track

From: Miles Bader <[email-masked]>
Date: Thu, 14 Jan 2010 09:28:13 +0900

Ilari Liusvaara <[email-masked]> writes:
> - Is --track the best name for this?

I think "--track" is absolutely the right name for this option -- it's
the option name used for "set up tracking" option in other commands, and
it's just very natural (when I've thought about implementing a similar
functionality myself, I also chose the name "--track").

-Miles

-- 
Youth, n. The Period of Possibility, when Archimedes finds a fulcrum,
Cassandra has a following and seven cities compete for the honor of endowing a
living Homer.